.b-companyprofile__top__intro {
	zoom: 1;
	padding: 15px 0 30px
}

.b-companyprofile__top__intro,
.b-popular__items>div:nth-child(1) {
	min-height: 300px;
}

.b-companyprofile__top__intro:after,
.b-companyprofile__top__intro:before {
	content: " ";
	display: table;
	line-height: 0
}

.b-companyprofile__top__intro__left a,
.b-companyprofile__top__intro__left img {
	display: block
}

.b-companyprofile__top__intro__right {
	padding: 15px 0
}

.b-companyprofile__top__intro__right h1 {
	font-size: 20px;
	font-weight: 700;
	margin: 0 0 20px;
	padding: 0
}

.b-companyprofile__top__details a,
.b-companyprofile__top__details h2,
.b-companyprofile__top__details span {
	font-size: 16px;
	display: inline-block;
	line-height: 100%
}

.b-companyprofile__top__details {
	list-style-type: none;
	padding: 25px 0;
	margin: 0
}

.b-companyprofile__top__details li {
	margin-bottom: 15px
}

.b-companyprofile__top__details h2 {
	margin: 0;
	min-width: 180px;
	font-weight: 700
}

.b-companyprofile-relatedposts-title {
	font-size: 14px;
	color: #333;
	text-transform: uppercase;
	border-bottom: 2px solid #4AAFE3;
	padding: 10px 0
}

.b-companyprofile-relatedposts__item__left__intro-image {
	display: block;
	border: 1px solid #E5E5E5
}

.b-companyprofile-relatedposts__item__left__intro-image__img {
	width: 100%
}

.b-companyprofile-relatedposts__item__right__main__date {
	color: #333;
	font-size: 12px;
	padding: 0 0 10px
}

.b-companyprofile-relatedposts__item__right__main__title {
	display: block;
	color: #333 !important;
	text-decoration: none !important;
	font-size: 20px;
	font-weight: 700;
	padding: 0 0 10px
}

.b-companyprofile-relatedposts__item__right__main__intro {
	color: #333;
	font-size: 16px;
	line-height: 1.4em
}

.b-companyprofile-relatedposts__item__right__info {
	zoom: 1;
	border-top: 1px solid #E5E5E5;
	padding: 5px
}

.b-companyprofile-relatedposts__item__right__info__more {
	color: #2AA6CC;
	float: left;
	font-size: 12px;
	font-style: italic
}

.b-companyprofile-relatedposts__item__right__info__comments__img,
.paginationjs-pages li {
	float: left
}

.b-companyprofile-relatedposts__item__right__info__comments {
	float: right
}

.b-companyprofile-relatedposts__item__right__info__comments__number {
	color: #333;
	float: left;
	font-size: 12px
}
.b-company-after-article {
    float: left;
    color: #000;
    margin-bottom: 30px;
    padding: 0;
}
.b-company-aft-art-logo {
    /*margin-top:25px !important;*/
    display: flex;
    justify-content: center;
    align-items: center;
    min-width: 230px;
}
.b-company-after-article div {
    margin-bottom:0 !important;
}
.b-company-aft-art-bot {
    display:flex;
    box-shadow: 0px 3px 6px #00000029;
}

.b-company-aftart-logo {
    height: auto;
    width: 170px;
    margin: 0 30px;
    object-fit: cover;
}

.b-company-aft-art-detl {
    display: flex;
    flex-direction: column;
    padding: 25px 30px 25px 0;
}

.b-company-aft-art-detl div {
    padding-bottom: 5px;
}
.b-company-aft-art-intro {
    padding-bottom: 15px !important;
}
.fs-all-20px {
    font-size: 20px;
}
.b-company-aft-art-detl div:nth-child(1) {
    color: #797979;
}

.b-company-aft-art-detl div:nth-child(2) {
    color: #223668;
}

.b-company-aft-art-detl div:nth-child(3) {
    color: #292929;
}

.divnav_filters-1 {
    height: calc(100% - 20px);
    margin-bottom: 20px;
    box-shadow: 0px 3px 6px #00000029;
}
.snone, .snone:hover {
    color: inherit;
    text-decoration: none;
}
.divnav_filters-details {
    padding: 20px 15px;
}

.divnav_filters-details .standard_title {
    font-size: 16px;
    font-weight: bold;
    line-height: 1.2;
    /* text-transform: uppercase; */
}

.standard_title {
    font-size: 22px;
}

.divnav_filters-details .standard_intro {
    padding: 0;
    margin-bottom: 10px;
}

.standard_intro {
    margin-top: 10px;
    color: #6C6C6C;
}

.link-more {
    display: inline-block;
    font-weight: 400;
    font-size: 14px!important;
    position: relative;
    margin-top: 0;
    /*padding: 0 20px;*/
    width: fit-content;
    /*text-decoration: underline;*/
}

.cl-all-088ED0 {
    color: #088ED0;
}
.cl-all-A2A2A2 {
    color: #A2A2A2;
}
.cl-all-6C6C6C {
    color: #6C6C6C;
}
.cl-all-000 {
    color: #000;
}
.cscd-home-left img {
    height: 25px;
    width: 100%;
    vertical-align: middle;
}
@media (min-width:992px) {
	.b-companyprofile-relatedposts-title {
		font-size: 24px;
		margin-bottom: 30px
	}

	.b-companyprofile-relatedposts__item {
		zoom: 1
	}

	.b-companyprofile-relatedposts__item:after,
	.b-companyprofile-relatedposts__item:before {
		content: " ";
		display: table;
		line-height: 0
	}

	.b-companyprofile-relatedposts__item__left {
		float: left;
		width: 30%
	}

	.b-companyprofile-relatedposts__item__left__intro-image {
		height: 146.42px;
		overflow: hidden
	}

	.b-companyprofile-relatedposts__item__right {
		float: left;
		width: 70%;
		padding: 5px 15px
	}

	.b-companyprofile-relatedposts__item__right__main {
		min-height: 130px
	}

}

@media (min-width:768px) {
	.b-companyprofile__top__intro__left {
		float: left;
		margin-right: 15px
	}

}

.h-all-100p {
    height: 100%;
}

.b-companyprofile {
    display: flex;
    flex-direction: row;
    margin-bottom: 45px;
   	align-items: flex-start;
}

.b-companyprofile__left{
    width: 300px;
    box-shadow: 0px 3px 6px #00000029;
    display: flex;
    flex-direction: column;
    margin-right: 33px;
}
.b-companyprofile__left__logo {
    margin: auto;
    /*margin-top: 25px;*/
}
.b-companyprofile__logo {
    height: auto;
    width: 100%;
    padding: 25px 65px;
    object-fit: cover;
}

.b-companyprofile__left__name {
    text-align: center;
    font-size: 1.30208vw;
    margin: 15px 0;
    color: #223668;
}
.b-companyprofile__left__intro {
    padding: 0 15px 25px;
    text-align: center;
}
.b-companyprofile__left__intro p{
    text-align: center;
}
.b-companyprofile__right {
    width: 100%;
}

.cscd-company-item {
    height:207px;
}

@media (min-width: 768px) and (max-width: 1024px) {
    .b-companyprofile {
        flex-direction: column;
    }
    .b-companyprofile-tab {
        width: 100%;
        padding: 0 10px;
    }
    .b-companyprofile__left {
        width: 100%;
        margin-bottom: 35px;
        flex-direction:row;
        flex-wrap: wrap;
    }
    .b-companyprofile__left__cscdlogo {
        width: 100%;
        margin:0;
    }
    .b-companyprofile__left__logo {
        /*margin:0;*/
        padding: 25px;
        width: 220px;
        /*margin-top: 0;*/
    }
    .b-companyprofile__logo {
        height: auto;
        width: 100%;
        padding: 0;
        object-fit: cover;
    }
    .b-companyprofile__left__name {
        font-size: 25px;
        line-height: 30px;
        font-weight: 900;
        text-align: left;
        margin-bottom: 10px;
    }
    .b-companyprofile__left__intro {
        color: #292929;
        font-size: 14px;
        line-height: 25px;
        text-align: left;
        padding: 0;
    }

    .b-companyprofile__left__nameintro {
        width: calc(100% - 220px);
        padding: 25px 0;
    }
    .b-company-aft-art-intro, .b-company-aft-art-detl div:nth-child(1) {
        font-size: 14px
    }
    .b-company-aft-art-detl div:nth-child(2) {
        font-size: 20px;
    }
    .b-module .b-company-after-article {
        padding-left:0;
        padding-right:0;
    }

    .cl-min-md-292929 {
        color: #292929;
    }
}

@media (max-width:767px) {
    .b-companyprofile {
        flex-direction: column;
    }
    .b-companyprofile-tab {
        width: 100%;
        padding: 0;
    }
    .b-companyprofile__left {
        width: calc(100% + 30px);
        margin-left:-15px;
        margin-bottom: 35px;
        flex-direction:column;
        flex-wrap: wrap;
    }
    .b-companyprofile__left__cscdlogo {
        width: 100%;
        margin:0;
    }
    .b-companyprofile__left__logo {
        margin: auto;
        padding: 20px 0 15px;
        width: 100%;
        text-align: center;
    }
    .b-companyprofile__logo {
        width: 120px;
        height: auto;
        padding: 0;
    }
    .b-companyprofile__left__name {
        margin:0;
        font-size: 20px;
        line-height: 30px;
        font-weight: 900;
        text-align: center;
        margin-bottom: 10px;
    }
    .b-companyprofile__left__intro {
        color: #292929;
        font-size: 14px;
        line-height: 25px;
        text-align: center;
        padding: 0 20px;
        padding-bottom: 20px;
    }

    .b-companyprofile__left__nameintro {
/*         width: calc(100% - 220px); */
    }
    .divnav_filters-1 .cscd-company-item {
        flex-direction: column;
        height: auto;
    }
    .b-comp-img {
        height: 189px;
    }
    .h-sm-min-189px {
        height: 189px;
    }
    .h-sm-min-auto {
        height: auto;
    }

    .h-sm-min-394px {
        height: 394px;
    }

    .h-sm-min-285px {
        height: 205px;
    }
    .divnav_filters-details .standard_intro.cscd-item-intro {
        display: block;
        line-height: 23px;
        color: #292929;
        margin-bottom: 0;
        margin-top: 0;
    }
    .divnav_filters-details.cscd-item-details {
        padding: 15px;
    }
    .mb-sm-min-10px {
        margin-bottom: 10px;
    }
    .divnav_filters-container-disc img {
        height: 189px;
    }
    .b-company-aft-art-bot {
        flex-direction:column;
        padding: 25px !important;
    }
    .b-company-aft-art-detl {
        padding:0;
        padding-top:25px;
    }
    .b-company-aft-art-intro, .b-company-aft-art-detl div:nth-child(1) {
        font-size: 14px
    }
    .b-company-aft-art-detl div:nth-child(2) {
        font-size: 20px;
    }
    .b-module .b-company-after-article {
        padding-left:0;
        padding-right:0;
    }
}

.b-breadcrumb .b-breadcrumb__item.cscd-brdcrmb{
    font-size: 12px;
}

.b-breadcrumb .b-breadcrumb__item.cscd-brdcrmb:last-child a {
    color: #1D5789 !important;
}
.b-breadcrumb {    padding-bottom: 20px;}

@media (min-width: 1025px) {
    .cscd-company-item .col-md-6 {
        width: 50%;
    }
    .b-company-after-article.col-md-12,
    .b-company-after-article .col-md-12,
    .cscd-company-item .col-md-12 {
        width:100%;
    }
    .cscd-company-item .col-md-4 {
        width:33.33333333%;
    }
    .cscd-company-item .col-md-5 {
        width:41.66666667%;
    }
    .cscd-company-item .col-md-7 {
        width:58.33333333%;
    }
}

/*tablet*/
@media (max-width: 1024px) and (min-width: 768px) {
    .b-company-after-article.col-sm-12,
    .b-company-after-article .col-sm-12,
    .cscd-company-item .col-sm-12 {
        width: 100%;
    }
    .cscd-company-item .col-sm-6{
        width: 50%;
    }
    .cscd-company-item .col-sm-4 {
        width:33.33333333%;
    }
    .cscd-company-item .col-sm-5 {
        width:41.66666667%;
    }
    .cscd-company-item .col-sm-7 {
        width:58.33333333%;
    }
    .b-companyprofile__left__intro p {
        text-align: left;
    }
}

/*mobile*/
@media (max-width: 767px){
    .b-company-after-article.col-xs-12,
    .b-company-after-article .col-xs-12,
    .cscd-company-item .col-xs-12,
    .cscd-company-item.col-xs-12 {
        width: 100%;
    }
}